src: |
  SELECT p_sejours_budget_cle.sejour_id,
      p_sejours_budget_cle.budget_cle_id,
      t_budget_cle.code AS budget_cle_code,
      t_budget_cle.texte AS budget_cle_texte,
      t_budget_cle.section_id AS budget_cle_section_id,
      t_budget_cle.section_code AS budget_cle_section_code,
      t_budget_cle.section_texte AS budget_cle_section_texte
     FROM activite.p_sejours_budget_cle
       LEFT JOIN activite.t_budget_cle ON p_sejours_budget_cle.budget_cle_id = t_budget_cle.oid;